Subject: Re: [http-auth] Basic authentication scheme post IETF-LC , secdir, and IESG review updates

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 3 Mar 2015 13:20:35 -0500

Hello,

I read through the changes provided n the update and appreciate your work,
Julian, to address the SecDir review and IESG comments.  Since I held the
discuss, I don't want to see the draft held up and ensured the prior
agreement on list was met in the draft.  I do agree that a few of the items
would be nice to address, but that it could be done in a separate draft as
not to hold this one up.

Thank you all!

On Sat, Feb 28, 2015 at 12:43 PM, Yoav Nir <[email-masked]> wrote:

> Kathleen’s DISCUSS ballot is about the SecDir review.
>
> Daniel, are you OK with the changes in version -07?
>
> Thanks
>
> Yoav
>
> > On Feb 28, 2015, at 7:26 PM, Julian Reschke <[email-masked]>
> wrote:
> >
> > On 2015-02-20 16:55, Julian Reschke wrote:
> >> Hi there,
> >>
> >> I've made a bunch of changes to address IETF-LC, secdif, and IESG
> >> feedback. The draft has not been submitted yet, but all changes are in
> >> the WG's svn repository
> >> (<
> https://svn.tools.ietf.org/svn/wg/httpauth/draft-ietf-httpauth-basicauth-update/latest/
> >).
> >>
> >>
> >> The changes relative to the IETF LC draft (05) are:
> >> <
> http://greenbytes.de/tech/webdav/draft-ietf-httpauth-basicauth-update-latest-from-ietflc.diff.html
> >
> >>
> >>
> >> The full text is in
> >> <
> http://greenbytes.de/tech/webdav/draft-ietf-httpauth-basicauth-update-latest.html
> >
> >> and
> >> <
> http://greenbytes.de/tech/webdav/draft-ietf-httpauth-basicauth-update-latest.txt
> >).
> >>
> >>
> >> Feedback welcome!
> >>
> >> Best regards, Julian
> >
> > I didn't see any feedback, so I went ahead and submitted this as draft
> -07.
> >
> > Best regards, Julian
> >
> > _______________________________________________
> > http-auth mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/http-auth
>
> _______________________________________________
> http-auth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/http-auth
>

-- 

Best regards,
Kathleen